# TddInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Earfcn** | [***Earfcn**](Earfcn.md) |  | [default to null]
**SubframeAssignment** | **string** | Uplink-downlink subframe configuration information. | [default to null]
**TransmissionBandwidth** | [***TransmissionBandwidth**](TransmissionBandwidth.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

